netatalk: Data Fields

netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
Here is a list of all struct and union fields with links to the structures/unions they belong to:
A
B
C
D
E
F
G
H
I
K
L
M
N
O
P
Q
R
S
T
U
V
W
Z
_

### - c -

- c_begin : papd_comment
- c_end : papd_comment
- c_flags : papd_comment
- c_handler : papd_comment
- ca_cnids : sl_cnids_t
- ca_context : sl_cnids_t
- ca_unkn1 : sl_cnids_t
- cachesize : db_param
- cancellable : sl_ctx
- cd_direct : atalk_iconv_t
- cd_pull : atalk_iconv_t
- cd_push : atalk_iconv_t
- cdate : afp_filedir_parms, afp_volume_parms, scrit
- chain_idx : deferred_cleanup
- changed : CNID_bdb_private
- child : ASP, DSI
- child_pid : ipc_header
- class : llc
- client : context, DSI
- client_stamp : CNID_bdb_private
- clientID : DSI
- clientid : session_info
- clientid_len : session_info
- closefork : vfs
- closevol : vfs
- cmd : t35_cmd
- cmdbuf : ASP
- cmdlen : ASP, DSI
- cmdlineconfigfile : AFPObj
- cmdlineflags : AFPObj
- cnid : cnid_dbd_rply, cnid_dbd_rqst, hint_entry, ipc_cache_hint_payload
- cnid_add : _cnid_db
- cnid_add_stmt : CNID_mysql_private, CNID_sqlite_private
- cnid_args_flags : cnid_open_args
- cnid_args_vol : cnid_open_args
- cnid_close : _cnid_db
- cnid_db_flags : _cnid_db
- cnid_db_private : _cnid_db
- cnid_db_vol : _cnid_db
- cnid_delete : _cnid_db
- cnid_delete_stmt : CNID_sqlite_private
- cnid_find : _cnid_db
- cnid_find_stmt : CNID_sqlite_private
- cnid_get : _cnid_db
- cnid_get_stmt : CNID_sqlite_private
- cnid_getstamp : _cnid_db
- cnid_getstamp_stmt : CNID_sqlite_private
- cnid_lookup : _cnid_db
- cnid_lookup_stmt : CNID_mysql_private, CNID_sqlite_private
- cnid_mysql_con : CNID_mysql_private
- cnid_mysql_db : afp_options
- cnid_mysql_flags : CNID_mysql_private
- cnid_mysql_hint : CNID_mysql_private
- cnid_mysql_host : afp_options
- cnid_mysql_pw : afp_options
- cnid_mysql_user : afp_options
- cnid_mysql_voluuid_str : CNID_mysql_private
- cnid_nextid : _cnid_db
- cnid_open : _cnid_module
- Cnid_port : afp_options
- cnid_put_stmt : CNID_mysql_private, CNID_sqlite_private
- cnid_rebuild_add : _cnid_db
- cnid_resolve : _cnid_db
- cnid_resolve_stmt : CNID_sqlite_private
- cnid_sqlite_con : CNID_sqlite_private
- cnid_sqlite_flags : CNID_sqlite_private
- cnid_sqlite_hint : CNID_sqlite_private
- cnid_sqlite_voluuid_str : CNID_sqlite_private
- Cnid_srv : afp_options
- cnid_update : _cnid_db
- cnid_wipe : _cnid_db
- cnids : sl_cnid_query, sl_rslts
- cnx_cnt : AFPObj
- cnx_max : AFPObj
- command : ipc_header
- commands : ASP, DSI
- component_len : test460_tree_plan
- configfile : afp_options
- connections : afp_options
- console : log_config_t
- content : charField, dir_data
- contents : emuFile
- control : llc
- control_fd : server
- copy_count : AllTestResults
- copy_results : AllTestResults
- copyfile : vfs
- count : server, sl_cnid_query, sl_xapian_query, TestStats
- createdir : vfs
- createfile : vfs
- creationtime : cacheduser
- creator : finderinfo
- cryptedkey : session_info
- cryptedkey_len : session_info
- cs_comment : comstate
- cs_flags : comstate
- cs_prev : comstate
- current_size : TcpAnalyticsSession
- cursor : sl_localsearch_query
- cv_percent : TestStats
- cvt_arr : ftw_data